Modify

#93 closed defect (duplicate)

messages from mobile phones

Reported by: caleb.jacobs@… Owned by:
Priority: normal Milestone:
Component: BitlBee Version: 1.0.1
Keywords: Cc:
IRC client+version: irssi 0.8.10 Operating System: Linux
OS version/distro: Gentoo

Description

well all i can say is that when someone sends me a message from a mobile phone to me on bitlbee all it shows is (null)

Attachments (0)

Change History (4)

comment:1 Changed at 2006-01-30T13:21:44Z by wilmer

This is for AIM - mobile, right? I think this is the same as #88. Can you confirm this?

comment:2 Changed at 2006-02-02T13:34:21Z by wilmer

Resolution: duplicate
Status: newclosed

comment:3 Changed at 2007-04-26T12:21:47Z by anonymous

Resolution: duplicate
Status: closedreopened

I try patch on #88, but no luck still same issue.

(null) when i get a reply

running FC4 / bitlbee 1.0.3

comment:4 Changed at 2007-07-10T20:50:57Z by wilmer

Resolution: duplicate
Status: reopenedclosed

It's still the same bug, so no need to reopen this one.

Modify Ticket

Action
as closed The ticket will remain with no owner.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.